{
    "main_page": "Bosh Sahifa",
    "home": "Bosh sahifa",
    "services": "Xizmatlar",
    "news": "Yangiliklar",
    "about_us": "Biz Haqimizda",
    "tariffs": "Tariflar",
    "contacts": "Kontaktlar",
    "check_order": "Buyurtmani Tekshirish",
    "hero_title": "Xitoydan O'zbekistonga Mahsulot Yetkazib Berish",
    "hero_subtitle": "Xitoydan sotib olingan mahsulotlaringizni O'zbekistonga qanday yetkazib berishni bilsangizmi?",
    "good_quality": "Yuqori sifat",
    "fast": "Tezkor",
    "online_watching": "Onlayn Kuzatish",
    "safe_warehouse": "Xavfsiz Ombor",
    "we_proud_to_serve_global": "Biz dunyo bo'yligicha eng yaxshi yuk va transport yechimlari bilan iftixorlanamiz.",
    "our_services": "Bizning Xizmatlarimiz",

    "air_transport": "Havo Yo'li",
    "air_transport__subtitle": "CPost katta hajmli va og'ir mahsulotlarni yo'lga qo'yish uchun havo yo'li yetkazib beradi.",
    "car_transport": "Avtotrport",
    "car_transport__subtitle": "Odatiy avtotransport, qulay narxlar va manevr.",
    "water_transport": "Su Yo'li",
    "water_transport__subtitle": "CPost maxsusligi su yo'li bilan mahsulotlarni yo'lga qo'yadi.",
    "railway_transport": "Temir Yo'li Yo'li",
    "railway_transport__subtitle": "Temir yo'li transporti CPost faoliyatining asosiy yo'nalishlaridan biri. Kompaniya zarur tovar konteynerlari va barcha turlaridagi vagonlar bilan transport qiladi.",
    "warehouse_yivu_and_guanchjou": "Yiwu va Guanchjoudagi Ombor Xizmatlari",
    "warehouse_yivu_and_guanchjou__subtitle": "CPost Xitoydan transport vositalarini yetkazib berish bilan bir vaqtning o'zida Xitoyda ombor loyixasi xizmatlaridan foydalanishni taklif qiladi.",
    "customs_office_service": "Ma'lumotlar Markazi Xizmatlari",
    "customs_office_service__subtitle": "CPost mijozlari vaqtini qadrlaydi va tovarlar uchun ma'lumotnoma ma'lumotlari taqdim qiladi. Mahsulotlarni HS va TN kodalari bo'yicha tartiblash.",

    "pricing": {
        "title": "Narxlar",
        "limit": "Yetkazib berish vaqti:",
        "min_weight": "Minimal Og'irlik",
        "more": "Batafsil",

        "pricing1": {
            "title": "Havo Yo'li Yo'li",
            "price": "$10/KG dan",
            "limit": "7-14 kun",
            "min_weight": "1kg"
        },
        "pricing2": {
            "title": "Express Avtotransport",
            "price": "$8/KG dan",
            "limit": "30 kun",
            "min_weight": "1kg"
        },
        "pricing3": {
            "title": "Avtomobil Yo'li Yo'li",
            "price": "Kelishuv asosida",
            "limit": "20-25 kun",
            "min_weight": "1m3"
        },
        "pricing4": {
            "title": "Temir Yo'li Yo'li",
            "price": "Kelishuv asosida",
            "limit": "35-40 kun",
            "min_weight": "1m3"
        }
    },

    "our_partners": "Bizning Hamkorlarimiz",
    "news_subtitle": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
    "contacts_subtitle": "Kreativ quyuq siz uchun bu joyda, sizga zaminli portfelingizni qurishingiz uchun. Biz alternativ tomonlar bo'yicha maxsus takliflar tuzamiz.",
    "address": "Manzil",
    "email": "Elektron pochta",
    "phone": "Telefon",
    "telegram": "Telegram",
    "instagram": "Instagram",
    "real_address": "Toshkent shahri, Olmazor tumani, _______ ko'chasi",

    "faq": {
        "title": "Tez-tez So'raladigan Savollar",
        "subtitle": "Kreativ quyuq siz uchun bu joyda, sizga zaminli portfelingizni qurishingiz uchun. Biz alternativ tomonlar bo'yicha maxsus takliflar tuzamiz.",
        "faq1": {
            "question": "Men qanday qilib yukni real vaqtda kuzatib boring?",
            "answer": "Ko'plab logistika kompaniyalari o'z saytlari yoki mobil ilovalari orqali onlayn kuzatish xizmatlarini taqdim qiladilar. Siz o'zingizning kuzatish raqamingizni kiriting, yetkazib berish joyini va holatini haqiqiy vaqt ichida yangilashlarni olish uchun."
        }
    },

    "footer_site_info_text": "Ishonchli va Tezkor Logistika Xizmati Taqdimoti",
    "privacy_policy": "Maxfiylik Siyosati",
    "terms_of_use": "Foydalanish shartlari",
    "sign_up_to_tg": "Eng so'nggi yangiliklar, kompaniya ma'lumotlari va CPost yangilanishlari uchun ro'yxatdan o'ting.",
    "your_email": "Sizning elektron pochtangiz",
    "pages": "Sahifalar",
    "info": "Ma'lumot",
    "join_tg": "Bizning telegramm jamoamizga qo'shiling",
    "all_rights_reserved": "Barcha huquqlar himoyalangan",

    "calc_obj": {
        "title": "Kalkulyator",
        "subtitle": "Buyurtma turi va og'irlikni tanlang, yetkazib berish narxini bilib olish uchun",
        "colvo_sht": "Miqdori (donalar)",
        "volume": "Hajmi (m3)",
        "weight_of_product": "Yuk og'irliği...",
        "calc_value": "Hisoblash"
    },
    "check_order_obj": {
        "title": "Parsel Kuzatish",
        "subtitle": "Onlayn do'kondan olingan parselning shtrix-kodini kiriting.",
        "enter_check_code": "Shtrix-kodni kiriting...",
        "select_delivery_type": "Yetkazib berish turlarini tanlang",
        "delivery_type_avia": "Havo",
        "delivery_type_car": "Avtomobil"
    },
    "price": "Narx",

    "__dash": "------------------------------------BOSHQARUV PANELI------------------------------------------------------",
    "dashboard": "Boshqaruv paneli",
    "parties": "Partiyalar",
    "create_party": "Partiya yaratish",
    "update_party": "Partiyani yangilash",
    "create_box": "Qutini yaratish",
    "create_packet": "Paket yaratish",
    "update_box": "Qutni yangilash",
    "update_package": "Paketni yangilash",
    "update_item": "Mahsulotni yangilash",
    "no": "Yo'q",
    "id": "ID",
    "name": "Ism",
    "party_status": "Partiya holati",
    "actions": "Harakatlar",
    "reset_filter": "Filtrni qayta o'rnatish",
    "search": "Qidiruv",
    "boxes": "Qutilar",
    "packet": "Paketlar",
    "filter": "Filtr",
    "party_name": "Partiya nomi",
    "box_type": "Qutni turi",
    "box_number": "Qutni raqami",
    "net_weight": "Netto og'irlik",
    "gross_weight": "Brutto vazni",
    "box_size": "Qutni o'lchami",
    "box_weight": "Qut og'irliği",
    "volume": "Hajm",
    "netto": "Netto",
    "brutto": "Brutto",
    "description": "Ta'rif",
    "add_product": "Mahsulot qo'shish",
    "add_box": "Qut qo'shish",
    "edit": "Tahrirlash",
    "delete": "O'chirish",
    "cargo_id": "Kargo ID",
    "please_enter_use_id": "Iltimos, foydalanuvchi ID sini kiriting",
    "quantity": "Miqdor",
    "weight": "Og'irlik",
    "add_more": "Qo'shish",
    "create": "Yaratish",
    "cancel": "Bekor qilish",
    "update": "Yangilash",
    "clients": "Mijozlar",
    "client": "Mijoz",
    "create_client": "Mijoz yaratish",
    "client_name": "Mijoz nomi",
    "fullName": "To'liq ism",
    "products": "Mahsulotlar",
    "product_name": "Mahsulot nomi",
    "track_id": "Trassirovka ID",
    "party": "Partiya",
    "staffs": "Xodimlar",
    "create_staff": "Xodim yaratish",
    "username": "Foydalanuvchi nomi",
    "role": "Rol",
    "status": "Holat",
    "active": "Faol",
    "not_active": "Faol emas",
    "log_out": "Chiqish",
    "password": "Parol",
    "create_invoice": "Sinfakt yaratish",
    "hasInvoice": "Invoice mavjud",
    "required": "Talab qilinadi",
    "total_price": "Umumiy narxi",
    "not_found": "Topilmadi",
    "loading": "Yuklanmoqda",
    "count_of_boxes": "Qutilar soni",
    "count_of_items": "Mahsulotlar soni",
    "download_excel": "Excelni yuklash",
    "weight_of_items": "Mahsulotlar og'irligi",

    "enter_party_name_to_find": "Qidirish uchun partiya nomini kiriting...",
    "enter_box_name_to_find": "Qidirish uchun qutini nomini kiriting...",
    "enter_client_name_to_find": "Qidirish uchun mijoz nomini kiriting...",

    "filter_packet_name": "Paket nomi filtri",

    "filter_party_name": "Partiya nomi filtri",
    "filter_box_name": "Quti nomi filtri",
    "filter_track_id": "Kuzatish ID filtri",
    "filter_client_name": "Mijoz nomi filtri",
    "filter_item_name": "Mahsulot nomi filtri",
    "filter_by_box_status": "Qut statusi filtri",
    "filter_by_party_status": "Partiya holati filtri",

    "COLLECTING": "To'plash",
    "ON_THE_WAY": "Yo'lda",
    "ARRIVED": "Yetib keldi",
    "READY_TO_INVOICE": "Hisob-fakturaga tayyor",
    "READY": "Tayyor",
    "IN_CUSTOMS": "Bojxonada",
    "IN_WAREHOUSE": "Yetkizilyabdi",
    "DELIVERED": "Yetkazildi",

    "add_photo_to_item": "Mahsulotga rasm qo'shish",
    "photo": "Rasm",
    "summa": "Summa",
    "avia_cargo_id": "Aviatsiya yuk identifikatori",
    "auto_cargo_id": "Avto yuk identifikatori",
    "update_client": "Mijozni tahrirlash",
    "pinfl": "Pinfl",
    "passportSeries": "Passport seriya",
    "search_available_in_trekid": "Bu yerda faqat TrekID orqali mahsulotni qidirishingiz mumkin",
    "party_total_brutto": "Partiyaning umumiy bruttosi",
    "date_of_birth": "Tug'ilgan kuni",
    "are_you_sure_delete_client_id": "Rostdan ham {id} id lik klientni o'chirmoqchimisiz?",
    "download_all_items": "Barcha mahsulotlarni yuklab olish",
    "download_all_items_exel": "Barcha mahsulotlarni exelda yuklash",
    "download_all_clients": "Barcha mijozlarni yuklab olish",
    "are_you_sure_delete_party": "{name} yuk partiyasini o'chirishga ishonchingiz komilmi?",
    "passport": "Pasport",
    "update_packet": "Paketni Tahrirlash",
    "party_weight": "Partiya og'irligi",
    "select_all": "Hammasini belgilash",

    "qr_code": "QR kod",
    "created_at": "Qo‘shilgan sana"
}
